Subject: Re: bug#22244: 25.0.50; Make eww use display-buffer to display eww buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 04 Feb 2016 13:18:47 +1100

Mark Oteiza <[email-masked]> writes:

> I don't, but I was thinking more like "S but in the minibuffer". Where the
> buffer names in erc are meaningful, in eww they are not so much (at
> least in my case where I'm usually using clone-buffer to make more eww
> buffers). So the completion candidates might be the buffer urls, titles, or
> instead just showing annotations like so:

That sounds pretty cool...  Alternatively we could give the eww buffers
better names (based on URLs or titles).  That may be a handful, though.

Could you send a patch for this new command against the trunk (including
documentation)?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no